Did you mean (for PHP_5_5): mysql_get_client_version   mysqlnd_get_client_version   zend_get_module_version   get_zend_version   mysqli_get_client_version  

Your search defs:gnu_get_libc_version did not match any files.
Suggestions: